# NAME

bup-help - open the documentation for a given bup command

# SYNOPSIS

bup help <command>

# DESCRIPTION

`bup help <command>` opens the documentation for the given command. This is currently equivalent to typing `man bup-<command>`.

# EXAMPLES

    $ bup help help
    (Imagine that this man page was pasted below,
     recursively.  Since that would cause an endless loop
     we include this silly remark instead.  Chicken.)

# BUP

Part of the `bup`(1) suite.